<fomod>
  <Name>Fairytale - UNPB BBP</Name>
  <Version>0.1</Version>
  <Author>belisariu</Author>
  <Website>http://www.loverslab.com/topic/10341-conversions-for-unpb-with-bbp/</Website>
  <Description><![CDATA[
This is a conversion of the Fairytale Outfit for the UNPB body with BBP. All credit goes to the original authors.

Required mods:
[url=http://skyrim.nexusmods.com/mods/36213/]HDT HighHeels System[/url]
[url=http://skyrim.nexusmods.com/mods/20227]UNP BLESSED BODY UNPB[/url] (choose a version with BBP)
[url=http://skyrim.nexusmods.com/mods/6709]DIMONIZED UNP female body[/url]

Installation:
First install the required mods, make sure the BBP package is properly installed
Use NMM as usual. For manual installation: extract meshes and textures folder and the esp file into skyrim data folder

How to get it:
Console: help fairytale

Credits and thanks:
MortredL for [url=http://bbs.3dmgame.com/thread-3682608-1-1.html]Fairytale[/url]
Capcom for Resident Evil 5
HydrogensaysHDT for [url=http://skyrim.nexusmods.com/mods/36213/]HDT HighHeels System[/url]
mrtroublemaker and xp32 and someone else for [url=http://skyrim.nexusmods.com/mods/20227]UNP BLESSED BODY UNPB[/url]
dimon99 for [url=http://skyrim.nexusmods.com/mods/6709]DIMONIZED UNP female body[/url]

Conversion by Belisarius]]></Description>
</fomod>
